org.gradle.nativeplatform.toolchain

## Interface SwiftcPlatformToolChain

- All Superinterfaces:
    NativePlatformToolChain

      @Incubating
      public interface SwiftcPlatformToolChain
      extends NativePlatformToolChain

  Swiftc specific settings for the tools used to build for a particular platform.
  Since:
    4.1

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `CommandLineToolConfiguration` | `getLinker()`
    `CommandLineToolConfiguration` | `getSwiftCompiler()`

    - ### Methods inherited from interface org.gradle.nativeplatform.toolchain.NativePlatformToolChain

      `getPlatform`

- - ### Method Detail

    - #### getSwiftCompiler

          CommandLineToolConfiguration getSwiftCompiler()

    - #### getLinker

          CommandLineToolConfiguration getLinker()